var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/employees/[id]/chat-history/route.js")
R.c("server/chunks/[root-of-the-server]__04q649i._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_employees_[id]_chat-history_route_actions_13rjxk4.js")
R.m(97809)
module.exports=R.m(97809).exports
